[<text>
<title>hog and cattle slaughter guesstimates</title>
<dateline>    chicago, march 6 - </dateline>chicago mercantile exchange floor
traders and commission house representatives are guesstimating
today's hog slaughter at about 300,000 to 305,000 head versus
292,000 week ago and 316,000 a year ago.
    saturday's hog slaughter is guesstimated at about 30,000 to
55,000 head.
    cattle slaughter is guesstimated at about 128,000 to
130,000 head versus 129,000 week ago and 119,000 a year ago.
    saturday's cattle slaughter is guesstimated at about 20,000
to 40,000 head.
 reuter
</text>]